Page MenuHomePhabricator

Change the order of "your text" and "current version" for consistency
Closed, ResolvedPublic

Description

Motivation
Since the changes below are in the order current version -> own version, the explanatory text of the left column should reflect the same order.

Event Timeline

Lea_WMDE created this task.Apr 4 2017, 1:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2017, 1:43 PM

Change 345858 had a related patch set uploaded (by Andrew-WMDE):
[mediawiki/extensions/TwoColConflict@master] Add edit summary to TwoColConflict

https://gerrit.wikimedia.org/r/345858

Change 345858 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Add edit summary to TwoColConflict

https://gerrit.wikimedia.org/r/345858

WMDE-Fisch moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Apr 25 2017, 3:23 PM
WMDE-Fisch closed this task as Resolved.May 3 2017, 8:53 AM
WMDE-Fisch removed a project: Patch-For-Review.
Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 7 2017, 12:00 PM